NM-16AM Compatibility

Answered Question
Oct 10th, 2008

Will NM 16AM work on 3825 modular router ?Cisco advisor lists only NM 16AM-V2 module there .Is ther any IOS support the old async module ?

Regards,

I have this problem too.
0 votes
Correct Answer by ajagadee about 8 years 1 month ago

Madhu,

It is my understanding that the NM-16AM Module is not supported on the 3825. So, there is no IOS Version that will support this module.

Refer the below URL for details on the NM-16AM Module and the supported platform/minimum release.

http://www.cisco.com/en/US/products/hw/routers/ps274/products_tech_note09186a00800a93f2.shtml

Also, the NM-16AM is End Of Sale/End of Life and the last date of support is 1 year from today, Oct 13, 2009. Please refer the below URL for details.

http://www.cisco.com/en/US/products/hw/modules/ps2797/prod_eol_notice09186a008020460d.html

For the 3825, you have to go with NM-16AM-V2 module.

Regards,

Arul

** Please rate all helpful posts **

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
ajagadee Sun, 10/12/2008 - 18:45

Madhu,

It is my understanding that the NM-16AM Module is not supported on the 3825. So, there is no IOS Version that will support this module.

Refer the below URL for details on the NM-16AM Module and the supported platform/minimum release.

http://www.cisco.com/en/US/products/hw/routers/ps274/products_tech_note09186a00800a93f2.shtml

Also, the NM-16AM is End Of Sale/End of Life and the last date of support is 1 year from today, Oct 13, 2009. Please refer the below URL for details.

http://www.cisco.com/en/US/products/hw/modules/ps2797/prod_eol_notice09186a008020460d.html

For the 3825, you have to go with NM-16AM-V2 module.

Regards,

Arul

** Please rate all helpful posts **

Actions

This Discussion